/*

 Theme Name:   GeneratePress Child

 Theme URI:    https://generatepress.com

 Description:  Default GeneratePress child theme

 Author:       Tom Usborne

 Author URI:   https://tomusborne.com

 Template:     generatepress

 Version:      1.0

*/

/* Local fonts */

@font-face {
  font-display: swap; 
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  src: url('assets/fonts/manrope-v14-latin-regular.woff2') format('woff2'),
       url('assets/fonts/manrope-v14-latin-regular.woff') format('woff');
}

@font-face {
  font-display: swap;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  src: url('assets/fonts/manrope-v14-latin-600.woff2') format('woff2'),
       url('assets/fonts/manrope-v14-latin-600.woff') format('woff');
}

@font-face {
  font-display: swap;
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  src: url('assets/fonts/manrope-v14-latin-700.woff2') format('woff2'),
       url('assets/fonts/manrope-v14-latin-700.woff') format('woff');
}

/* Globals */

:root {
    --narrow-container-width: 1154px;
    --default-border-radius: .25rem;
}

html {
    scroll-behavior: smooth;
}

.site-header {
    position: sticky;
    top: 0;
    z-index: 999;
}

.narrow-container {
    max-width: var(--narrow-container-width);
    margin-inline: auto;
}

.container-padding {
    padding-inline: 1rem;
}

.no-margin {
    margin-bottom: 0px;
}

.right-overflow-container {
    padding-left: 1rem;
}

body.page:not(.full-width-content) .container-padding {
    padding-inline: 0;
}

.page .entry-header {
    max-width: var(--narrow-container-width);
    margin-inline: auto;
}

.page.full-width-content .entry-header {
    padding-inline: 1rem;
    margin-top: 2rem;
}

.entry-content > ul,
.entry-content .gb-container > ul {
    margin-left: .5rem;
}

.entry-content > ul li,
.entry-content .gb-container > ul li {
    display: block;
    position: relative;
    padding-left: 1rem;
}
  
.entry-content > ul li::before,
.entry-content .gb-container > ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.75rem;
    background-color: var(--contrast);
    width: 0.25rem;
    height: 0.25rem;
    border-radius: 50%;
}

.entry-content p > a,
.entry-content li > a,
.entry-content .gb-container p > a,
.entry-content .gb-container li > a  {
    text-decoration: underline;
}

.primary-button:after {
    content: '';
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Pro v7.0.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2025 Fonticons, Inc.--%3E%3Cpath d='M569 337C578.4 327.6 578.4 312.4 569 303.1L401 135C391.6 125.6 376.4 125.6 367.1 135C357.8 144.4 357.7 159.6 367.1 168.9L494.1 295.9L88 295.9C74.7 295.9 64 306.6 64 319.9C64 333.2 74.7 343.9 88 343.9L494.1 343.9L367.1 470.9C357.7 480.3 357.7 495.5 367.1 504.8C376.5 514.1 391.7 514.2 401 504.8L569 337z'/%3E%3C/svg%3E");
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Pro v7.0.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2025 Fonticons, Inc.--%3E%3Cpath d='M569 337C578.4 327.6 578.4 312.4 569 303.1L401 135C391.6 125.6 376.4 125.6 367.1 135C357.8 144.4 357.7 159.6 367.1 168.9L494.1 295.9L88 295.9C74.7 295.9 64 306.6 64 319.9C64 333.2 74.7 343.9 88 343.9L494.1 343.9L367.1 470.9C357.7 480.3 357.7 495.5 367.1 504.8C376.5 514.1 391.7 514.2 401 504.8L569 337z'/%3E%3C/svg%3E");
    width: 22px;
    height: 22px;
    background-color: var(--base);
    transition-duration: 0.2s;
}

.phone-button-primary::before {
    content: '';
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Pro v7.0.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2025 Fonticons, Inc.--%3E%3Cpath d='M176.8 74.9C204.1 65.8 233.8 78.8 245.7 104.9L285.4 192.2C296 215.6 289.4 243.2 269.4 259.3L245.2 278.6C270.7 328.6 310.7 370 359.6 397.4L380.8 370.8C396.9 350.7 424.5 344.1 447.9 354.8L535.2 394.5C561.4 406.4 574.3 436.1 565.2 463.4C544.5 525.7 481.5 579.6 404.3 566C230.6 535.4 104.7 409.5 74.1 235.8C60.5 158.6 114.5 95.7 176.7 74.9zM202 124.8C200.3 121 196 119.1 192 120.4C146.8 135.5 112.9 179 121.5 227.4C148.6 381.2 258.9 491.6 412.7 518.7C461.1 527.2 504.6 493.4 519.7 448.2C521 444.2 519.1 439.9 515.3 438.2L428 398.4C424.6 396.9 420.6 397.8 418.3 400.7L384.8 442.6C377.8 451.3 365.8 454.1 355.8 449.3C283.3 414.9 225.3 355 193.4 281.1C189.1 271.2 192 259.6 200.4 252.9L239.3 221.8C242.2 219.5 243.2 215.5 241.6 212.1L201.9 124.7z'/%3E%3C/svg%3E");
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Pro v7.0.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2025 Fonticons, Inc.--%3E%3Cpath d='M176.8 74.9C204.1 65.8 233.8 78.8 245.7 104.9L285.4 192.2C296 215.6 289.4 243.2 269.4 259.3L245.2 278.6C270.7 328.6 310.7 370 359.6 397.4L380.8 370.8C396.9 350.7 424.5 344.1 447.9 354.8L535.2 394.5C561.4 406.4 574.3 436.1 565.2 463.4C544.5 525.7 481.5 579.6 404.3 566C230.6 535.4 104.7 409.5 74.1 235.8C60.5 158.6 114.5 95.7 176.7 74.9zM202 124.8C200.3 121 196 119.1 192 120.4C146.8 135.5 112.9 179 121.5 227.4C148.6 381.2 258.9 491.6 412.7 518.7C461.1 527.2 504.6 493.4 519.7 448.2C521 444.2 519.1 439.9 515.3 438.2L428 398.4C424.6 396.9 420.6 397.8 418.3 400.7L384.8 442.6C377.8 451.3 365.8 454.1 355.8 449.3C283.3 414.9 225.3 355 193.4 281.1C189.1 271.2 192 259.6 200.4 252.9L239.3 221.8C242.2 219.5 243.2 215.5 241.6 212.1L201.9 124.7z'/%3E%3C/svg%3E");
    width: 28px;
    height: 28px;
    background-color: var(--base);
    transition-duration: 0.2s;
}

.phone-button-secondary::before {
    content: '';
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Pro v7.0.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2025 Fonticons, Inc.--%3E%3Cpath d='M176.8 74.9C204.1 65.8 233.8 78.8 245.7 104.9L285.4 192.2C296 215.6 289.4 243.2 269.4 259.3L245.2 278.6C270.7 328.6 310.7 370 359.6 397.4L380.8 370.8C396.9 350.7 424.5 344.1 447.9 354.8L535.2 394.5C561.4 406.4 574.3 436.1 565.2 463.4C544.5 525.7 481.5 579.6 404.3 566C230.6 535.4 104.7 409.5 74.1 235.8C60.5 158.6 114.5 95.7 176.7 74.9zM202 124.8C200.3 121 196 119.1 192 120.4C146.8 135.5 112.9 179 121.5 227.4C148.6 381.2 258.9 491.6 412.7 518.7C461.1 527.2 504.6 493.4 519.7 448.2C521 444.2 519.1 439.9 515.3 438.2L428 398.4C424.6 396.9 420.6 397.8 418.3 400.7L384.8 442.6C377.8 451.3 365.8 454.1 355.8 449.3C283.3 414.9 225.3 355 193.4 281.1C189.1 271.2 192 259.6 200.4 252.9L239.3 221.8C242.2 219.5 243.2 215.5 241.6 212.1L201.9 124.7z'/%3E%3C/svg%3E");
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Pro v7.0.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2025 Fonticons, Inc.--%3E%3Cpath d='M176.8 74.9C204.1 65.8 233.8 78.8 245.7 104.9L285.4 192.2C296 215.6 289.4 243.2 269.4 259.3L245.2 278.6C270.7 328.6 310.7 370 359.6 397.4L380.8 370.8C396.9 350.7 424.5 344.1 447.9 354.8L535.2 394.5C561.4 406.4 574.3 436.1 565.2 463.4C544.5 525.7 481.5 579.6 404.3 566C230.6 535.4 104.7 409.5 74.1 235.8C60.5 158.6 114.5 95.7 176.7 74.9zM202 124.8C200.3 121 196 119.1 192 120.4C146.8 135.5 112.9 179 121.5 227.4C148.6 381.2 258.9 491.6 412.7 518.7C461.1 527.2 504.6 493.4 519.7 448.2C521 444.2 519.1 439.9 515.3 438.2L428 398.4C424.6 396.9 420.6 397.8 418.3 400.7L384.8 442.6C377.8 451.3 365.8 454.1 355.8 449.3C283.3 414.9 225.3 355 193.4 281.1C189.1 271.2 192 259.6 200.4 252.9L239.3 221.8C242.2 219.5 243.2 215.5 241.6 212.1L201.9 124.7z'/%3E%3C/svg%3E");
    width: 28px;
    height: 28px;
    background-color: var(--contrast);
    transition-duration: 0.2s;
}

.mail-button-secondary::before {
    content: '';
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Free v7.0.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2025 Fonticons, Inc.--%3E%3Cpath d='M125.4 128C91.5 128 64 155.5 64 189.4C64 190.3 64 191.1 64.1 192L64 192L64 448C64 483.3 92.7 512 128 512L512 512C547.3 512 576 483.3 576 448L576 192L575.9 192C575.9 191.1 576 190.3 576 189.4C576 155.5 548.5 128 514.6 128L125.4 128zM528 256.3L528 448C528 456.8 520.8 464 512 464L128 464C119.2 464 112 456.8 112 448L112 256.3L266.8 373.7C298.2 397.6 341.7 397.6 373.2 373.7L528 256.3zM112 189.4C112 182 118 176 125.4 176L514.6 176C522 176 528 182 528 189.4C528 193.6 526 197.6 522.7 200.1L344.2 335.5C329.9 346.3 310.1 346.3 295.8 335.5L117.3 200.1C114 197.6 112 193.6 112 189.4z'/%3E%3C/svg%3E");
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Free v7.0.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2025 Fonticons, Inc.--%3E%3Cpath d='M125.4 128C91.5 128 64 155.5 64 189.4C64 190.3 64 191.1 64.1 192L64 192L64 448C64 483.3 92.7 512 128 512L512 512C547.3 512 576 483.3 576 448L576 192L575.9 192C575.9 191.1 576 190.3 576 189.4C576 155.5 548.5 128 514.6 128L125.4 128zM528 256.3L528 448C528 456.8 520.8 464 512 464L128 464C119.2 464 112 456.8 112 448L112 256.3L266.8 373.7C298.2 397.6 341.7 397.6 373.2 373.7L528 256.3zM112 189.4C112 182 118 176 125.4 176L514.6 176C522 176 528 182 528 189.4C528 193.6 526 197.6 522.7 200.1L344.2 335.5C329.9 346.3 310.1 346.3 295.8 335.5L117.3 200.1C114 197.6 112 193.6 112 189.4z'/%3E%3C/svg%3E");
    width: 28px;
    height: 28px;
    background-color: var(--contrast);
    transition-duration: 0.2s;
}

.phone-button-secondary:hover::before,
.mail-button-secondary:hover::before {
    background-color: var(--base);
}

.primary-link {
    font-weight: 600;
    text-decoration: underline;
    text-underline-offset: .5em;
    display: inline-flex;
    align-items: center;
    column-gap: 12px;
}

.primary-link:after {
    content: '';
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Pro v7.0.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2025 Fonticons, Inc.--%3E%3Cpath d='M569 337C578.4 327.6 578.4 312.4 569 303.1L401 135C391.6 125.6 376.4 125.6 367.1 135C357.8 144.4 357.7 159.6 367.1 168.9L494.1 295.9L88 295.9C74.7 295.9 64 306.6 64 319.9C64 333.2 74.7 343.9 88 343.9L494.1 343.9L367.1 470.9C357.7 480.3 357.7 495.5 367.1 504.8C376.5 514.1 391.7 514.2 401 504.8L569 337z'/%3E%3C/svg%3E");
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Pro v7.0.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2025 Fonticons, Inc.--%3E%3Cpath d='M569 337C578.4 327.6 578.4 312.4 569 303.1L401 135C391.6 125.6 376.4 125.6 367.1 135C357.8 144.4 357.7 159.6 367.1 168.9L494.1 295.9L88 295.9C74.7 295.9 64 306.6 64 319.9C64 333.2 74.7 343.9 88 343.9L494.1 343.9L367.1 470.9C357.7 480.3 357.7 495.5 367.1 504.8C376.5 514.1 391.7 514.2 401 504.8L569 337z'/%3E%3C/svg%3E");
    width: 22px;
    height: 22px;
    display: block;
    background-color: var(--contrast);
}

.primary-link:hover {
    text-decoration: none;
}

.gfield_label {
    font-weight: 600;
    font-size: 16px;
}

.gform-footer .gform_button {
    font-weight: 600;
    font-size: 16px;
}

/* Main menu */

.site-header {
    border-bottom: 1px solid var(--border-color);
}

.mobile-menu-control-wrapper {
    padding-right: .5rem;
}

.top-bar .inside-top-bar {
    padding-inline: 1rem;
    justify-content: flex-end;
}

.top-bar .inside-top-bar .widget.widget_block {
    margin-inline: 0;
}

.main-navigation.mobile-menu-control-wrapper .menu-toggle {
    display: grid;
    place-content: center;
}

.main-navigation .menu-toggle svg {
    height: 1.5rem;
    width: 1.5rem;
}

.main-navigation .sub-menu {
    border-bottom: none!important;
    padding: 0.25rem 1rem;
}

/* Diensten container */

.diensten-container figure {
    flex-shrink: 0;
}

/* CTA image container */

.cta-image-container .banner-image {
    aspect-ratio: 1.45/1;
    object-fit: cover;
    max-height: 520px;
}

/* Image grid */

.image-grid {
    display: grid;
    gap: 1rem;
}

.image-grid img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Werken bij grid */

.image-grid.werken-bij-images figure:nth-of-type(1) {
    grid-row: 1/2;
    grid-column: 1/3;
}

.image-grid.werken-bij-images figure:nth-of-type(2) {
    grid-row: 2/3;
    grid-column: 1/2;
}

.image-grid.werken-bij-images figure:nth-of-type(3) {
    grid-row: 2/3;
    grid-column: 2/3;
}

.image-grid.werken-bij-images figure:nth-of-type(4) {
    grid-row: 3/4;
    grid-column: 1/3;
}

/* Drie op een rij */

.image-grid.three-in-row {
    grid-template-columns: 1fr 1fr;
}

.image-grid.three-in-row figure:nth-of-type(1) {
    grid-row: 1/2;
    grid-column: 1/3;
}

.image-grid.three-in-row figure:nth-of-type(2) {
    grid-row: 2/3;
    grid-column: 1/2;
}

.image-grid.three-in-row figure:nth-of-type(3) {
    grid-row: 2/3;
    grid-column: 2/3;
}

/* Swiper globals */

.swiper .swiper-button {
    width: 3rem;
    height: 3rem;
    margin-top: 0;
    border-radius: 50%;
    background-color: var(--contrast-2);
    transition: background-color 100ms;
}

.swiper .swiper-button::after {
    content: '';
    width: 1rem;
    height: 1rem;
    font-size: 1rem;
    font-weight: 600;
    background-color: var(--base);
    transition: background-color 100ms;
}

.swiper .swiper-button-next::after,
.swiper .swiper-button-prev::after {
    -webkit-mask: url(assets/img/arrow-right.svg) no-repeat;
    mask: url(assets/img/arrow-right.svg) no-repeat;
    -webkit-mask-size: cover;
    mask-size: cover;
    width: 1.75rem;
    height: 1.75rem;
}

.swiper .swiper-button-prev::after {
    rotate: 180deg;
}

/* Vertical image autoscroll swiper */

.vertical-scroll-image-container {
    position: relative;
    -webkit-mask: linear-gradient( transparent, white 15%, white 85%, transparent);
    mask: linear-gradient( transparent, white 15%, white 85%, transparent);
}

.vertical-image-swiper {
    width: 100%;
    height: 100%;
    max-height: 761px;
    pointer-events: none;
}

.vertical-image-swiper .swiper-slide {
    width: 100%;
    max-width: 310px;
}

.vertical-image-swiper .swiper-slide figure {
    width: 100%;
    height: 100%;
}

.vertical-image-swiper .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: var(--default-border-radius);
}


.vertical-image-swiper .swiper-wrapper {
  -webkit-transition-timing-function:linear!important; 
  -o-transition-timing-function:linear!important;
  transition-timing-function:linear!important; 
}


/* Producten archief */

.post-type-archive-producten .page-header {
    margin-inline: auto;
    margin-bottom: 2rem;
}

.post-type-archive-producten .generate-columns-container {
    margin-left: 0;
}

.post-type-archive-producten article .inside-article {
    padding: 1rem 1rem 1.75rem;
    background-color: var(--base-2);
    border-radius: var(--default-border-radius);
}

.post-type-archive-producten article .inside-article .post-image {
    margin-bottom: 1rem;
    background-color: var(--base);
    padding: 1.5rem;
    border-radius: .25rem;
}

.post-type-archive-producten article .entry-title {
    font-size: 1.5rem;
}

.post-type-archive-producten article .entry-title a {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
    align-items: center;
}

/* .post-type-archive-producten article .entry-title a:after {
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(assets/img/arrow-right.svg);
    background-size: 30px 30px;
}*/

.post-type-archive-producten article .entry-title a:after {
    content: '';
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Pro v7.0.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2025 Fonticons, Inc.--%3E%3Cpath d='M569 337C578.4 327.6 578.4 312.4 569 303.1L401 135C391.6 125.6 376.4 125.6 367.1 135C357.8 144.4 357.7 159.6 367.1 168.9L494.1 295.9L88 295.9C74.7 295.9 64 306.6 64 319.9C64 333.2 74.7 343.9 88 343.9L494.1 343.9L367.1 470.9C357.7 480.3 357.7 495.5 367.1 504.8C376.5 514.1 391.7 514.2 401 504.8L569 337z'/%3E%3C/svg%3E");
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Pro v7.0.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2025 Fonticons, Inc.--%3E%3Cpath d='M569 337C578.4 327.6 578.4 312.4 569 303.1L401 135C391.6 125.6 376.4 125.6 367.1 135C357.8 144.4 357.7 159.6 367.1 168.9L494.1 295.9L88 295.9C74.7 295.9 64 306.6 64 319.9C64 333.2 74.7 343.9 88 343.9L494.1 343.9L367.1 470.9C357.7 480.3 357.7 495.5 367.1 504.8C376.5 514.1 391.7 514.2 401 504.8L569 337z'/%3E%3C/svg%3E");
    width: 22px;
    height: 22px;
    background-color: var(--contrast);
    transition-duration: 0.2s;
}

.post-type-archive-producten article .entry-title a:hover:after {
    background-color: var(--contrast-2);
}

.post-type-archive-producten article .entry-summary {
    margin: 0;
}

/* Single Product */


.single-producten.full-width-content .entry-header {
    max-width: var(--narrow-container-width);
    margin-inline: auto;
    margin-top: 2rem;
    padding-inline: 1rem;
}


/* Productspecificaties tabel */

.productspecificaties-tabel table {
    border: none;
    border-collapse: separate;
}

.productspecificaties-tabel thead {
    border-bottom: none;
}

.productspecificaties-tabel tbody tr:nth-child(odd) {
    background-color: var(--base-2);
}

.productspecificaties-tabel tr > th,
.productspecificaties-tabel tr > td {
    border: none;
    min-width: 150px !important;
    padding: 1rem;
    vertical-align: top;
}

.productspecificaties-tabel tr > td {
    max-width: 430px;
    font-size: 14px;
    line-height: 1.5rem;
}

.productspecificaties-tabel tr > th:not(:last-of-type),
.productspecificaties-tabel tr > td:not(:last-of-type) {
    border-right: 1px solid var(--border-color);
}

.productspecificaties-tabel tr > th:first-child,
.productspecificaties-tabel tr > td:first-child {
    /*position: sticky;
    background-color: var(--base);
    font-weight: 700;
    text-align: right;*/
    left: 0;
    font-size: 1rem;
    padding-left: 0;
    min-width: revert;
}


/* Vacature single */

.single-vacatures.full-width-content .entry-header {
    max-width: var(--narrow-container-width);
    margin-inline: auto;
    margin-top: 2rem;
    padding-inline: 1rem;
}

/* Scheidingsblok */

.scheidingsblok-wrapper .wp-block-separator {
    border: none;
}

/* Google map */

.googlemap-container iframe {
    border-radius: var(--default-border-radius);
}

/* nieuwsbrief op footer */
.boxzilla.boxzilla-bottom-right {
	border-radius:0.25rem;
}

/* Footer */

.site-footer .footer-widgets-container .inner-padding {
    padding-left: 0;
}

.site-footer .footer-widgets-container .inside-footer-widgets {
    margin-left: 0;
}

.site-info .inside-site-info {
    padding-inline: 1rem;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
}

.site-info .inside-site-info .copyright-bar {
    margin-inline: 0;
    font-size: 1rem;
    text-align: left;
}

.site-info .inside-site-info .copyright-bar a {
    padding-inline: .125rem;
}

.site-info .inside-site-info .copyright-bar a:first-child {
    padding-left: 0;
}

.site-footer .footer-widgets h2 {
    color: var(--base);
}

.site-footer .footer-widgets .inside-footer-widgets > div:not(.footer-widget-1) a {
    color: var(--base);
}


/* Gravity forms */

.gform_wrapper form .gform_fields .gfield_required {
    color: var(--contrast-2);
    font-size: revert;
}

.gform_wrapper .gform_fields input:not([type="submit"]), 
.gform_wrapper .gform_fields textarea,
.gform_wrapper .gform_fields select {
    padding: 1.5rem;
    border-radius: var(--default-border-radius);
}

.gform_wrapper .button {
    border-radius: var(--default-border-radius);
}

/* Multilingualpress */

.language-switcher-container .wp-block-navigation-item {
    margin-bottom: 0;
}

/* Media queries */

@media (hover: hover) and (pointer: fine) {
    
    .swiper .swiper-button:hover {
        background-color: var(--contrast);
    }
}

/* Tablet breakpoint */

@media (min-width: 769px) {

    .container-padding {
        padding-inline: 2rem;
    }

    .top-bar .inside-top-bar {
        padding-inline: 2rem;
    }    

    .main-navigation ul:not(.sub-menu) > li {
        padding-bottom: 4rem;
        margin-bottom: -4rem;
    }

    .page.full-width-content .entry-header,
    .single-vacatures.full-width-content .entry-header,
    .single-producten.full-width-content .entry-header {
        padding-inline: 2rem;
    }

    .post-type-archive-producten .page-header {
        max-width: var(--narrow-container-width);
        padding-inline: 2rem;
        margin-bottom: 3rem;
    }

    .image-grid {
        gap: 1.5rem;
    }

    .image-grid.werken-bij-images {
        grid-template-columns: 2fr 1fr 1fr;
    }

    .image-grid.werken-bij-images figure:nth-of-type(1) {
        grid-row: 1/3;
        grid-column: 1/2;
    }

    .image-grid.werken-bij-images figure:nth-of-type(2) {
        grid-row: 1/2;
        grid-column: 2/3;
    }

    .image-grid.werken-bij-images figure:nth-of-type(3) {
        grid-row: 1/2;
        grid-column: 3/4;
    }

    .image-grid.werken-bij-images figure:nth-of-type(4) {
        grid-row: 2/3;
        grid-column: 2/4;
    }

    .image-grid.three-in-row {
        display: flex;
    }

    .productspecificaties-tabel tr > th:first-child,
    .productspecificaties-tabel tr > td:first-child {
        min-width: 160px;
    }

    .swiper .swiper-button {
        width: 4rem;
        height: 4rem;
    }

    .site-footer .footer-widgets-container .inside-footer-widgets {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 4rem;
    }

    .site-info .inside-site-info {
        padding-inline: 2rem;
    }

}

/* Desktop breakpoint */

@media (min-width: 1025px) {

    .cta-image-container {
        max-height: 600px;
    }

    .cta-image-container figure {
        height: 100%;
    }

    .cta-image-container .banner-image {
        aspect-ratio: 1/1;
        object-fit: cover;
        max-height: revert;
        height: 100%;
    }

    .site-footer .footer-widgets-container .inside-footer-widgets {
        grid-template-columns: 5fr 3fr 3fr 3fr;
        gap: 2rem;
    }

    .bel-mij-terug-formulier_wrapper .gform_title {
        text-align: center;
        margin-bottom: 4rem;
    }

}

/* Center logo */

@media (min-width: 1201px) {

    .site-header .inside-header {
        padding-inline: 0;
    }

    .inside-header>.site-branding,
    .inside-header>.navigation-branding,
    .inside-header>.site-logo,
    .site-branding-container,
    #site-navigation .navigation-branding .site-logo,
    #sticky-navigation .navigation-branding {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        z-index: 1000;
    }

    #site-navigation,
    #primary-menu {
        flex: 1;
    }

    .main-navigation ul li:nth-child(4) {
        margin-left: auto;
    }

    .main-navigation .menu > li > a {
        padding-inline: 1.6rem!important;
    }

    .main-navigation ul:not(.sub-menu) > li {
        padding-bottom: 4rem;
        margin-bottom: -4rem;
    }

    .main-navigation ul:not(.sub-menu) > li:nth-child(2) > a,
    .main-navigation ul:not(.sub-menu) > li:nth-child(5) > a {
        border-left: 1px solid var(--border-color);
        border-right: 1px solid var(--border-color);
    }

    .main-navigation .sub-menu {
        top: 4rem;
        padding: .5rem 1rem;
        box-shadow: 0px .25rem .25rem rgba(0, 0, 0, 0.1);
        border-radius: 0 0 var(--default-border-radius) var(--default-border-radius);
    }

    .main-navigation .sub-menu > li:not(:last-of-type) {
        border-bottom: 1px solid var(--border-color);
    }

    .main-navigation .sub-menu > li > a {
        padding-block: 1rem!important;
    }

    body.page:not(.full-width-content) .container-padding {
        padding-inline: 2rem;
    }

    .page .entry-header {
        padding-inline: 2rem;
    }

    .cta-image-container > div:first-of-type {
        width: calc(100% / 3 * 2);
    }

    .cta-image-container > div:last-of-type {
        width: calc(100% / 3);
    }

    .site-footer .footer-widgets-container .inside-footer-widgets {
        grid-template-columns: 3.5fr 2fr 2fr 3fr;
        gap: 4rem;
    }

}

/* site width */

@media (min-width: 1379px) { 

    .site-header .inside-header {
        padding-inline: 3.375rem;
    }

}

#language-dropdown {
    background-color: transparent;
    color: var(--base);
    border: none;
    padding: 0px 15px;
    font-weight: 600;
}

#language-dropdown option {
    color: var(--contrast);
}

.contactgegevens-accountmanager p {
    margin-bottom: 0px;
}

.contactgegevens-accountmanager p:nth-child(2) a:before,
.contactgegevens-accountmanager div.elementToProof a::before {
    content: '\f095';
    font-family: "Font Awesome 6 Pro";
    font-size: 16px;
    font-weight: 400;
    margin-right: 8px;
}

.contactgegevens-accountmanager p:nth-child(5) a:before {
    content: '\f0e0';
    font-family: "Font Awesome 6 Pro";
    font-size: 16px;
    font-weight: 400;
    margin-right: 8px;
}

@media (max-width: 768px) { 
	.boxzilla-bottom-right-container h2 {
		font-size:16px;
	}

	.boxzilla-bottom-right-container p {
		font-size:13px;
	}

	.boxzilla-bottom-right-container .gform_wrapper .gform_fields input:not([type="submit"]), .boxzilla-bottom-right-container .gform_wrapper .gform_fields textarea, .boxzilla-bottom-right-container .gform_wrapper .gform_fields select {
		padding: 0.5rem;
	}
}

.veelgestelde-vragen .gb-accordion button {
    border-radius: 4px;
}

.veelgestelde-vragen .gb-accordion button.gb-block-is-current {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.veelgestelde-vragen .gb-accordion .gb-accordion__content {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.veelgestelde-vragen .gb-accordion .gb-accordion__item:last-child {
    margin-bottom: 0px;
}

/* Home - producten */

.product-slide-inner a:hover {
    text-decoration-color: var(--contrast);
}

.latest-products-wrapper .product-slide img {
    background-color: var(--base);
    border-radius: .25rem;
}

/* Over ons - geschiedenis swiper */

#tijdlijn .stappen .swiper-slide {
    color: var(--contrast);
}

#tijdlijn .stappen .swiper-slide-active, #tijdlijn .stappen .swiper-slide:focus-visible {
    color: var(--base);
}